{{log "Song" this}}
<div class="song-result-message">
    <div class="flexrow">
        <div class="song-result-message-sidebar">
            <img src="systems/tor2e/assets/images/icons/song.png"
                 title="{{localize 'tor2e.items.songs.tech.title'}}" height="75" width="75"
                 alt="{{localize 'tor2e.items.songs.tech.alt'}}"/>
        </div>
        <div class="song-result-message-body flexcol">
            <div class="song-attribute-row flexrow">
                <p class="label">{{localize "tor2e.items.songs.chat.character"}}</p>
                <p class="value">{{actor.name}}</p>
            </div>
            <div class="song-attribute-row flexrow">
                <p class="label">{{localize "tor2e.items.songs.chat.song"}}</p>
                <p class="value">{{song.name}}</p>
            </div>
            <div class="song-attribute-row flexrow">
                <p class="label">{{localize "tor2e.items.songs.chat.song-type"}}</p>
                <p class="value">{{localize song.type}}</p>
            </div>
        </div>
    </div>
    <div class="song-attribute-row flexrow">
        <p class="value">{{{successMessage}}}</p>
    </div>
</div>